# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.13784"
location  : "Casba, Hoge Rijndijk 315, 2382 AP, Zoeterwoude Rijndijk"
longitude : "4.54943"
masterip  : "172.17.58.1"
monitoring_group: "wleiden"
nodename  : "ZTWRijneke"
nodetype  : "Hybrid"
portal_sponsor: "Rijneke Boulevard"
portal_url: "http://www.rijneke.nl/"
rdnap_x   : 97646
rdnap_y   : 461403
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ue0:
  comment    : "Link naar Meelfabriek1"
  ip         : "172.16.9.196/29"
  sdesc      : "2meelfab1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-zo.meelfabriek1.wleiden.net"
  dhcp       : False
  ns_ip      : "172.16.9.195"
  ns_mac     : "00:27:22:8a:3b:f3"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_ue1:
  comment    : "Link naar HMKerk"
  ip         : "172.16.5.252/29"
  sdesc      : "2hmkerk"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-zw.hmkerk.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.5.251"
  ns_mac     : "00:27:22:8a:3b:4f"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0:
  comment    : "Accesspoints via switch; 00:27:22:E2:52:3C 172.17.58.3"
  ip         : "172.17.58.1/24"
  sdesc      : "2aps"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "3"
  ssid       : "apw-ZTW-RijnekeBlvd"
  dhcp       : "10-250"
  compass    : "w"
  ns_ip      : "172.17.58.2/24"
  ns_mac     : "00:27:22:e2:53:d8"
  bridge_type: "NanoStation M2"
  status     : "up"


iface_vr1:
  comment    : "Link naar wbrotary"
  ip         : "172.16.18.28/29"
  sdesc      : "2wbrotary"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-wzw.wbrotary.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.18.27/29"
  ns_mac     : "00:27:22:8a:3b:35"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar StJan"
  ip         : "172.16.3.233/29" 
  sdesc      : "2StJan"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-zw.rijneke.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.3.234"
  ns_mac     : "00:27:22:8a:3b:d0"
  bridge_type: "NanoStation M5"
  status     : "up"


